
#stacks_in_2_page2 {
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 20px 0px;
}

#stacks_in_9_page2 {
	font-size: 110%;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_11_page2{behavior:url(/PIE/PIE.htc);       border-style:solid!important; }   

#stacks_in_11_page2 {
	border: solid rgba(128, 0, 128, 1.00);
	border-width:  2px;
}

#stacks_in_12_page2 {
	margin: 20px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_13_page2 {
	font-size: 300%;
}

#stacks_in_14_page2 {
	margin: 20px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_15_page2 {
	font-size: 200%;
}

#stacks_in_17_page2 {
	font-size: 150%;
}

#stacks_out_87_page2 {
	width: 25%;
}

#stacks_in_18_page2 {
	padding:  16px;
}


/* Start doobox pro columns css */
.stacks_in_28_page2outerwrap{
border: 1px dashed #612B75;
}

.stacks_in_28_page2leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_28_page2leftcolumn_inner {
margin-right: 50%;
border-right: 1px dashed #612B75;
padding: 15px;
}

.stacks_in_28_page2rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_28_page2rightcolumn_inner{
border-left: 1px dashed #612B75;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_28_page2leftcolumn_inner {
border-right: none;
}

.stacks_in_28_page2rightcolumn_inner{
border-left: none;
}


 
.stacks_in_28_page2outerwrap{
border-top: none;
}


 
.stacks_in_28_page2outerwrap{
border-right: none;
}


 
.stacks_in_28_page2outerwrap{
border-bottom: none;
}


 
.stacks_in_28_page2outerwrap{
border-left: none;
}


/* end doobox pro columns css */
#stacks_in_28_page2 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_42_page2 {
	background-color: rgba(176, 182, 255, 0.14);
	border: solid rgba(56, 21, 78, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding:  7px;
}

#stacks_in_29_page2 {
	background-color: rgba(240, 242, 255, 1.00);
	border: solid rgba(97, 43, 117, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding:  9px;
}

#stacks_in_44_page2 {
	background-color: rgba(240, 242, 255, 1.00);
	border: solid rgba(97, 43, 117, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding: 20px 10px 10px 10px;
}

#stacks_in_31_page2 {
	background-color: rgba(240, 242, 255, 1.00);
	border: solid rgba(97, 43, 117, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_51_page2{behavior:url(/PIE/PIE.htc);       border-style:solid!important; }   

#stacks_in_51_page2 {
	border: solid rgba(128, 0, 128, 1.00);
	border-width:  2px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_52_page2 {
	margin: 20px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_53_page2 {
	font-size: 300%;
}

#stacks_in_54_page2 {
	margin: 20px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_55_page2 {
	font-size: 200%;
}

#stacks_in_57_page2 {
	font-size: 150%;
}

#stacks_out_84_page2 {
	width: 25%;
}

#stacks_in_58_page2 {
	padding:  16px;
}


/* Start doobox pro columns css */
.stacks_in_60_page2outerwrap{
border: 1px dashed #612B75;
}

.stacks_in_60_page2leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_60_page2leftcolumn_inner {
margin-right: 50%;
border-right: 1px dashed #612B75;
padding: 15px;
}

.stacks_in_60_page2rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_60_page2rightcolumn_inner{
border-left: 1px dashed #612B75;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_60_page2leftcolumn_inner {
border-right: none;
}

.stacks_in_60_page2rightcolumn_inner{
border-left: none;
}


 
.stacks_in_60_page2outerwrap{
border-top: none;
}


 
.stacks_in_60_page2outerwrap{
border-right: none;
}


 
.stacks_in_60_page2outerwrap{
border-bottom: none;
}


 
.stacks_in_60_page2outerwrap{
border-left: none;
}


/* end doobox pro columns css */
#stacks_in_60_page2 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_49_page2 {
	background-color: rgba(240, 242, 255, 1.00);
	border: solid rgba(97, 43, 117, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding:  9px;
}

#stacks_in_70_page2 {
	background-color: rgba(240, 242, 255, 1.00);
	border: solid rgba(97, 43, 117, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_63_page2 {
	background-color: rgba(240, 242, 255, 1.00);
	border: solid rgba(97, 43, 117, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding:  9px;
}

#stacks_in_81_page2 {
	background-color: rgba(240, 242, 255, 1.00);
	border: solid rgba(97, 43, 117, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 0px;
	padding: 20px 10px 0px 10px;
}
